datablock AudioProfile(HeavyRainSound)
{
   filename    = "~/data/sound/rain.wav";
   description = AudioLooping2d;
};
datablock AudioProfile(ThunderCrash1Sound)
{
   filename  = "~/data/sound/thunder1.wav";
   description = Audio2d;
};
datablock AudioProfile(ThunderCrash2Sound)
{
   filename  = "~/data/sound/thunder2.wav";
   description = Audio2d;
};
datablock AudioProfile(ThunderCrash3Sound)
{
   filename  = "~/data/sound/thunder3.wav";
   description = Audio2d;
};
datablock AudioProfile(ThunderCrash4Sound)
{
   filename  = "~/data/sound/thunder4.wav";
   description = Audio2d;
};
datablock LightningData(LightningStorm)
{

   strikeTextures[0]  = "control/data/maps/lightning1frame1.jpg";
   strikeTextures[1]  = "control/data/maps/lightning1frame2.jpg";
   strikeTextures[2]  = "control/data/maps/lightning1frame3.jpg";thunderSounds[0] = ThunderCrash1Sound;
   thunderSounds[1] = ThunderCrash2Sound;
   thunderSounds[2] = ThunderCrash3Sound;
   thunderSounds[3] = ThunderCrash4Sound;
};
datablock PrecipitationData(HeavyRain)
{
   dropTexture = "~/data/maps/mist";
   splashTexture = "~/data/maps/water_splash";
   soundProfile = "HeavyRainSound";
   dropSize = 10;
   splashSize = 0.25;
   splashMS = 250;
   useTrueBillboards = true;
};

datablock PrecipitationData(MediumRain)
{
   dropTexture = "~/data/maps/rain";
   splashTexture = "~/data/maps/mist";
   soundProfile = "HeavyRainSound";
   dropSize = 0.75;
   splashSize = 0.25;
   splashMS = 250;
   useTrueBillboards = true;
};
